Перейти к публикации
  • admin
    admin

    Будущая версия Explorer потребует как минимум Windows 7

       (0 отзывов)

    У Internet Explorer 10 высокие запросы... К счастью, не аппаратные, а программные. Новый браузер от Microsoft будет работать в Windows 7 или выше. Пользователи Vista могут о нем забыть. Internet Explorer 10 Platform Preview, первая версия которого уже доступна для загрузки, не будет устанавливаться в Windows Vista и XP. Этот браузер требует Windows версии 7 или выше. Подобно Internet Explorer 9, IE 10 будет выпускаться в 32- и 64-разрядной версии. Более того, в операционной системе Windows для работы тестовой версии Platform Preview должны быть установлены последние обновления с сайта Windows Update. Медленно, но верно Microsoft отваживает пользователей от своих старых продуктов. Премьера Internet Explorer 9 неприятно поразила пользователей XP, поскольку новый браузер потребовал Windows Vista или более позднюю версию. Причиной отказа от Vista, цитируем, было "желание сосредоточиться на инновациях в современных операционных системах и современном оборудовании".




    Отзывы пользователей

    Создайте аккаунт или войдите в него для публикации отзыва

    Вы должны быть зарегистрированным пользователем для публикации отзыва

    Создать аккаунт

    Зарегистрируйтесь для получения аккаунта. Это просто!

    Зарегистрировать аккаунт

    Войти

    Уже зарегистрированы? Войдите здесь.

    Войти сейчас

    Нет отзывов для отображения.


×